@charset "utf-8";

/* CSS Document */

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea, select {
    margin: 0;
    padding: 0;
}

body {
    font-family: arial, "Microsoft Yahei";
    color: #333;
    font-size: 12px;
}

body, html {
    -webkit-text-size-adjust: none;
    width: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: arial, "微软雅黑";
	background: url(../images/bg.jpg) no-repeat center 55px;
}

* {
    text-decoration: none;
    list-style: none;
}

img {
    border: none;
    vertical-align: top;
}

em, i {
    font-style: normal;
}

a, input, button {
    outline: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #666;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input[type="submit"], input[type="reset"], input[type="button"], button, select {
    -webkit-appearance: none;
}

.clearfix {
    *zoom: 1;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.position {
    position: relative;
}

.layout {
    width: 1000px;
    margin: 0 auto;
}

.bg {
    width: 100%;
    overflow-x: hidden;
}

.content {
    padding-top: 100px;
}

.content2 {
    margin-top: 50px;
    margin-bottom: 60px;
}

/*header*/

.zg_nav {
    width: 1000px;
    height: 60px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}

.zg_nav .zg_logo, .zg_nav .zg_logo img {
    width: 164px;
    height: 37px;
    display: block;
    margin-top: 2px;
}
.fixr {
    position: fixed;
    width: 130px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 50;
}
.fixr a {
    display: block;
    height: 44px;
}
.zg_nav ul {
    float: left;
    margin-left: 40px;
    height: 60px;
    line-height: 60px
}

.zg_nav ul li {
    float: left;
    margin-right: 30px
}

.zg_nav ul li a {
    display: block;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 18px
}

.zg_nav ul li a:hover {
    text-decoration: underline
}

.zg_nav .zg_tel {
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 18px
}

.offcn_header a:hover {
    color: #e00;
    text-decoration: underline;
}

.dengluzc {
    float: left;
    padding-top: 4px;
    width: 400px;
}

.dengluzc a {
    color: #333;
}

.offcn_header, .offcn_header_con {
    margin: 0 auto;
    height:72px;
    background: url(../images/top.png) no-repeat center;
}

.offcn_header_left p {
    padding-top: 8px;
    color: #ccc;
}

.offcn_header_left p a {
    color: #333;
}

.offcn_header_left p a:hover {
    color: #e00;
}

.offcn_dl_zc, .offcn_top_ico {
    padding-top: 8px;
    display: block;
    float: left;
    height: 23px;
}

.offcn_header_phone {
    padding-top: 5px;
    display: block;
    float: left;
}

.offcn_fg_line {
    display: block;
    float: left;
    width: 15px;
    text-align: center;
    color: #ccc;
    padding-top: 8px;
}

.offcn_header i, .offcn_header em {
    display: block;
    float: left;
    font-style: normal;
    height: 26px;
}

.offcn_top_ico em {
    width: 16px;
    height: 16px;
    margin-right: 5px;
    overflow: hidden;
}

/* .offcn_header_wb {margin-left: 420px;} */
.offcn_header_wb em {
    background: url(../images/header_wb.png) no-repeat -2px;
}

.offcn_header_wx em {
    background: url(../images/header_wx.png) no-repeat -3px -1px;
    overflow: hidden;
}

.offcn_header_phone em {
    margin-top: 3px;
    background: url(../images/header_phone.png) no-repeat 0 -2px;
    overflow: hidden;
}

.offcn_header_wb, .offcn_header_wx {
    position: relative;
}

.offcn_header_wb em, .offcn_header_wx em, .offcn_header_wb i, .offcn_header_wx i {
    cursor: pointer;
}

.top_wb_con {
    position: absolute;
    display: none;
    width: 271px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #e1e1e1;
    left: -50px;
    top: 28px;
}

.top_wb_con div {
    width: 140px;
    float: left;
}

.top_wx_con {
    position: absolute;
    display: none;
    width: 350px;
    padding: 10px 0 10px 20px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #e1e1e1;
    left: -214px;
    top: 28px;
}

.top_wx_con dl dt, .top_wx_con dl dd {
    float: left;
    font-size: 14px;
    color: #333;
}

.top_wx_con dl dd {
    padding-left: 12px;
    padding-top: 5px;
}

.top_wx_con dl dd strong {
    font-size: 14px;
}

.top_wx_con dl {
    height: 59px;
    line-height: 22px;
    text-align: left;
}

/*end header*/

.zg_banner_bg {
    height:  auto
}

.banner {
	width: 1200px;
	margin: 0px auto;
    position: relative;
    text-align: center;
}

.banLogo {
    position: absolute;
    top: 10px;
    left: 0;
}

.ban_wz0 {
    display: block;
    font-size: 53px;
    line-height: 1;
    color: #fff;
    padding-top: 50px;
    background: url(../images/bantitbg.png) no-repeat center 60px;
}

.ban_wz1 {
    display: block;
    margin: 66px auto;
}

.ban_tit2 {
    width: 664px;
    height: 67px;
    overflow: hidden;
    background: url(../images/bantit2bg.png) no-repeat center;
    margin: 0 auto;
}

.ban_tit2 em {
    display: block;
    width: 50%;
    float: left;
    line-height: 67px;
    letter-spacing: 10px;
    font-size: 42px;
    font-weight: bold;
}

.ban_tit2 em:nth-child(1) {
    color: #ff592d;
}

.ban_tit2 em:nth-child(2) {
    color: #fffc00;
}


.tit1 {
    text-align: center;
}

.tit1 b {
    font-size: 37px;
    line-height: 1;
    color: #111;
    position: relative;
}

.tit1 b::before {
    content: '';
    position: absolute;
    width: 104px;
    height: 37px;
    background: url(../images/tit1_l.png) no-repeat center;
    top: 0;
    left: -116px;
}

.tit1 b::after {
    content: '';
    position: absolute;
    width: 104px;
    height: 37px;
    background: url(../images/tit1_r.png) no-repeat center;
    top: 0;
    right: -116px;
}

.tit1 b span {
    color: #ff592d;
}

.tit1.tit2 b::before {
    width: 56px;
    background-image: url(../images/tit2_l.png);
    left: -71px;
}

.tit1.tit2 b::after {
    width: 56px;
    background-image: url(../images/tit2_r.png);
    right: -71px;
}

.zg_main1_bg {
}

.m1Bri {
    text-align: center;
    font-size: 20px;
    padding-top: 10px;
    color: #666;
}

.yy_form {
    width: 100%;
    box-sizing: border-box;
    background: #cad5f4;
    border: 1px solid #8aa3ed;
    border-radius: 8px;
    padding: 10px 0 30px 0;
    box-shadow: -4px 4px 1px 4px #8aa3ed;
    position: relative;
}

.yy_form .input_cm {
    float: left;
    height: 48px;
    margin-left: 40px;
    margin-top: 20px;
}

.yy_form .input_cm label {
    font-size: 18px;
    line-height: 48px;
}

.yy_form .input_box {
    box-sizing: border-box;
    width: 232px;
    height: 48px;
    font-size: 18px;
    line-height: 48px;
    background: #fff;
    border: 1px solid #e5e5e5;
    text-indent: 10px;
}

.yy_form .input_box:hover {
    box-shadow: 0 0 3px 2px #e5e5e5;
}

.yy_form .input_area {
    display: inline-block;
    vertical-align: top;
    text-indent: 0;
}

.yy_form .input_area select {
    border: none;
    outline: none;
    width: 100%;
    font-size: 18px;
    line-height: 48px;
    background: transparent;
    text-indent: 5px;
    /* text-align: center;
    text-align-last: center; */
}

.click_btn {
    width: 174px;
    height: 49px;
    box-sizing: border-box;
    /* background: #fd883b; 
    background: linear-gradient(to top, #ffb643, #fffc00);*/
	background:url(../images/btn.png);
    border-radius: 8px;
    border: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    font-size: 24px;
    letter-spacing: 5px;
    text-align: center;
}

.click_btn:active {
    transform: translate(1px, 1px);
}

@keyframes sub {

    50% {
        transform: scale(0.9);
    }
}

.input_area > div {
    position: relative;
}

.input_area > div::after {
    content: '';
    position: absolute;
    width: 15px;
    height: 11px;
    background: url(../images/form_area.png) no-repeat center;
    top: 50%;
    margin-top: -6px;
    right: 5px;
}

.mlqk_btn:hover,
.m2_table table td a:hover,
.m3_kcnr_btn:hover,
.m4_fslq_btn:hover,
.fix_r a:hover,
.zx_btn a:hover {
    color: #fff100;
}

.fslq_cm_list li:hover a {
    color: #f96647;
    border-color: #f96647;
}

.fslq_cm_list li:hover::before {
    background: #f96647;
}

.mlqk_wrap {
    float: left;
    box-sizing: border-box;
    width: 350px;
    height: 252px;
    border: 1px solid #fa8407;
    border-radius: 8px;
    padding-top: 26px;
    position: relative;
    margin-right: 25px;
}

.mlqk_tit {
    width: 350px;
    font-size: 22px;
    line-height: 40px;
    border-radius: 0 10px 10px 0;
    color: #fff;
    text-indent: 28px;
    background: linear-gradient(to top, #f96346, #fc9c5e);
}

.mlqk_btm {
    width: 300px;
    margin: 0 auto;
    padding-top: 18px;
}

.mlqk_btm p.mlqk_wz {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}

.mlqk_pic {
    position: absolute;
    left: 50px;
    bottom: 38px;
}

.mlqk_btn {
    display: block;
    width: 180px;
    font-size: 20px;
    line-height: 2;
    color: #fff;
    text-align: center;
    border-radius: 8px;
    margin: 10px auto 0;
}

.bg_jb1 {
 background: linear-gradient(to top, #1c388c, #19275d);
	width: 170px; height: 49px;
}
.bg_jb {
 background:url(../images/btn2.png) no-repeat center;
	width: 170px; height: 49px;
}

.m1_yzt_cont {
    box-sizing: border-box;
    border: 1px solid #e3e3e3;
    border-radius: 8px;
    padding: 40px 0 0 0;
    text-align: center;
    margin-top: 30px;
}

.m1_yzt_btn {
    position: absolute;
    width: 172px;
    height: 57px;
    z-index: 1;
    left: 529px;
    bottom: 40px;
    border-radius: 0 12px 0 12px;
    box-sizing: border-box;
    padding: 3px;
}

.m1_yzt_btn span {
    background: #fff;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    line-height: 50px;
    color: #fa734d;
    border-radius: 0 10px 0 10px;
    text-align: center;
    transition: .3s
}

.m1_yzt_btn:hover span {
    background: linear-gradient(to top, #f96346, #fc9c5e);
    color: #fff;
    transition: .3s
}

.m1_yzt_list {
    margin-top: 30px;
}

.m1_yzt_list > li {
    float: left;
    width: 384px;
    box-sizing: border-box;
    font-size: 22px;
    line-height: 66px;
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    font-weight: bold;
    text-indent: 75px;
    text-align: center;
    position: relative;
    margin-right: 23px;
}

.m1_yzt_list > li a:hover {
    color: #f96647;
}

.m1_yzt_list > li::before {
    content: '';
    position: absolute;
    width: 76px;
    height: 66px;
    background: url(../images/m1_yzt_li1.png) no-repeat center;
    left: 0;
    top: 0;
}

.m1_yzt_list > li.m1_yzt_list2::before {
    background-image: url(../images/m1_yzt_li2.png);
}

.m1_yzt_list > li.m1_yzt_list3::before {
    background-image: url(../images/m1_yzt_li3.png);
}

.m1_yzt_list > li.m1_yzt_list3 {
    margin-right: 0;
}

.zg_main2_bg {
    background: url(../images/m2_bg.jpg) no-repeat center top #f1eeeb;
}

.tit1_wz {
    font-size: 20px;
    line-height: 3;
    color: #666666;
    text-align: center;
}

.ys_cm {
    float: left;
    width: 270px;
    height: 245px;
    margin-right: 55px;
}

.m2_ys_cont {
    width:930px;
    height: auto;
    padding: 35px;
    border-radius: 12px;
    box-shadow: 0 0 20px #dcebfe;
    background-color: #ffffff;
    position: relative;
    margin: 30px auto;
}

.ys_cm_tit {
    font-size: 22px;
    line-height: 50px;
    height: 50px;
	margin: 0px 15px;
    color: #1b337e;
    text-align: center;
	box-shadow:0px 0px 10px rgba(0,0,0,.4);
     background: linear-gradient(to top, #ebcc98 ,#f9efc1);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.ys_cm_tit img {
    margin-top: -32px;
}

.ys_cm_wz {
	padding: 15px;
    font-size: 20px;
    line-height:40px;
    height:160px;
	color: #fff;
	box-shadow:0px 0px 10px rgba(0,0,0,.8);
	border-radius: 8px;
	background: linear-gradient(to top, #1c388d ,#19275b);
}
.ys_cm_wz  strong{
color: #ffbf14
}

.ys3 {
    margin-right: 0;
}

.ys_list li {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    position: relative;
    margin-right: 79px;
    margin-top: 24px;
}

.ys_list li:nth-last-child(1) {
    margin-right: 0;
}

.ys_list li::before {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    background: url(../images/ys_xing.png) no-repeat center;
    left: -20px;
    top: 50%;
    margin-top: -7px;

}

.ys_list li::after {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    background: url(../images/ys_xing.png) no-repeat center;
    right: -20px;
    top: 50%;
    margin-top: -7px;
}

.ys4_cm {
    display: inline-block;
    width: 30%;
}

.ys4_cm_tit {
    display: inline-block;
    font-size: 20px;
    line-height: 1;
    color: #fa734d;
    padding-bottom: 14px;
    background: url(../images/ys4_tit.png) no-repeat center bottom;
}

.ys4_cm_wz {
    font-size: 16px;
    line-height: 36px;
    padding-top: 10px;
}

.ys4_cm_wrap {
    margin-top: 30px;
}

.ys4_cm2 {
    position: relative;
}

.ys4_cm2::before {
    content: '';
    width: 0px;
    height: 129px;
    border-right: 1px dashed #e3e3e3;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -64px;
}

.ys4_cm2::after {
    content: '';
    width: 0px;
    height: 129px;
    border-right: 1px dashed #e3e3e3;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -64px;
}

.m2_table {
    margin-top: 0px;
}

.m2_table table {
    box-sizing: border-box;
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.m2_table table th, .m2_table table td {
    border: 1px solid #b0b0b0;
}

.m2_table table th {
    font-size: 18px;
    line-height: 40px;
    color: #fff;
    letter-spacing: 2px;
}

.m2_table table td {
    font-size: 16px;
    line-height: 30px;
    background: #fff;
    padding: 15px 0;
}

.m2_table table td span {
    display: inline-block;
    text-align: left;
    padding-left: 39px;
}

.m2_table table td a {
    display: block;
    font-size: 12px;
    color: #0cbd95;
}

.zx_btn {
    width: 550px;
    box-sizing: border-box;
    font-size: 24px;
    line-height: 60px;
    color: #333;
    text-align: center;
    border-radius: 30px;
    margin: 37px auto 0;
}

.zx_btn a {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    color: #fff;

}

.zx_btn span {
    display: inline-block;
    float: right;
    width: 48%;
    vertical-align: top;
    margin: 2px;
    background: #f1f1ef;
    border-radius: 0 30px 30px 0;
    height: 56px;
}

.m3_fslc_cont {
    position: relative;
    margin-top: 40px;
    height: 250px;
    background: url(../images/m3_fslc.png) no-repeat center bottom;
}

.m3_fslc_tit {
    font-size: 34px;
    line-height: 1;
    color: #fff;
    text-align: center;
    padding-top: 175px;
}

.m3_fslc_list {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.m3_fslc_list li {
    font-size: 18px;
    line-height: 1;
    color: #666;
}

.m3_fslc_li1 {
    margin-top: 0;
}

.m3_fslc_li2 {
    margin-top: 62px;
}

.m3_fslc_li3 {
    margin-top: 94px;
}

.m3_fslc {
    padding-bottom: 44px;
    border-bottom: 1px dashed #e3e3e3;
}

.m3_kcnr_list li {
    width: 362px;
    float: left;
    height: 390px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 24px;
    box-shadow: 0 0 2px 1px #eee;
    position: relative;
    margin-right: 57px;
}

.m3_kcnr_list li:hover,.fslq_cm_wz:hover {
    transition: .4s;
    box-shadow: 0 3px 10px 2px #e5e5e5;
}

.m3_kcnr_list li:nth-last-child(1) {
    margin-right: 0;
}

.m3_kcnr_tit {
    font-size: 24px;
    line-height: 72px;
    text-align: center;
    color: #fff;
    background: url(../images/m3_kcnr_tit.png) no-repeat center;
}

.m3_kcnr_wz p {
    font-size: 16px;
    line-height: 36px;
    padding: 30px 44px 0 44px;
}

.m3_kcnr_btn {
    position: absolute;
    width: 182px;
    height: 38px;
    font-size: 20px;
    line-height: 38px;
    color: #fff;
    text-align: center;
    bottom: 45px;
    left: 50%;
    margin-left: -91px;
    border-radius: 8px;
}

.m3_kcnr_cont {
    margin-top: 30px;
}

.m3_kcnr {
    margin-top: 35px;
}

.zg_main4_bg {
    background: url(../images/m4_bg.jpg) no-repeat center bottom #f5f5f4;
}

.fslq_cm {
    margin-top: 60px;
}

.fslq_cm_img img {
    height: 288px;
}

.fslq_cm_wz {
    width: 563px;
    height: 288px;
    background: #fff;
    box-shadow: 0 0 2px 1px #eee;
    box-sizing: border-box;
}

.fslq_cm_wz h3 {
    font-size: 24px;
    line-height: 54px;
    color: #fff;
    text-indent: 35px;
}

.fslq_cm_list {
    margin-top: 26px;
}

.fslq_cm_list li {
    font-size: 16px;
    line-height: 36px;
    color: #666;
    margin-left: 37px;
    padding-left: 17px;
    position: relative;
}

.fslq_cm_list li::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background: #b0b0b0;
    border-radius: 50%;
    left: 0;
    top: 50%;
    margin-top: -2px;
}

.fslq_cm_list li a {
    display: inline-block;
    border-bottom: 1px dashed #f1f1f1;
}

.m4_fslq_btn {
    display: block;
    width: 305px;
    font-size: 24px;
    line-height: 60px;
    color: #fff;
    text-align: center;
    margin: 60px auto 0;
    border-radius: 30px;
}

.tit1.tit3 b {
    color: #fff;
}

.tit1.tit3 b span {
    color: #fff100;
}

.m8_btn > li {
    float: left;
    width: 132px;
    font-size: 18px;
    line-height: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    color: #666;
    background: #fff;
    border-radius: 8px;
    margin-right: 20px;
    margin-top: 30px;
    cursor: pointer;
}

.m8_btn > li:hover {
    background: #fff100;
    color: #666;
}

.m8_btn > li.m8_btn_on {
    background: #fff100;
    color: #666;
}

.m8_btn > li:nth-last-child(1) {
    margin-right: 0;
}

.main8 .zx_btn {
    margin-top: 50px;
}

.m8_show {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.4);
    padding: 20px 29px 10px 29px;
    position: relative;
    margin-top: 20px;
    display: none;
    min-height: 122px;
}

.gaiban {
    width: 0;
    height: 0;
    overflow: hidden;
    padding: 0;
    min-height: 0;
    margin: 0;
}

.m8_show_l {
    position: absolute;
    top: 50%;
    left: 29px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.m8_show_l > b {
    display: block;
    font-size: 18px;
    line-height: 2;
    color: #333;
}

.m8_show_jxd {
    margin-left: 430px;
}

.m8_show_jxd > a {
    float: left;
    width: 90px;
    font-size: 14px;
    line-height: 36px;
    background: #fff;
    border-radius: 4px;
    color: #666;
    text-align: center;
    margin-left: 10px;
    margin-bottom: 10px;
}

.m8_show_jxd > a.m8_zx {
    width: 131px;
    background: #f6ff00;
    color: #666;
    font-size: 18px;
    margin-top: 22px;
    margin-left: 30px;
}

.m8_show_jxd > a:hover {
    color: #333;
    background: #fbff85;
}

.zg_main3_bg {
    background: url(../images/m3_bg.jpg) no-repeat center top #fff;
}

.fix_top {
    position: absolute;
    width: 100%;
    height: 10px;
    left: 0;
    bottom: 0;
    cursor: pointer;
}

/*结束部分开始*/
.lnzxdh_bj {
    width: 100%;
    padding-top: 20px;
}

.lnzxdh {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

#foot {
    width: 100%;
    height: auto;
    background: #25292C;
    background-repeat: repeat-x;
    clear: both;
    margin: 0 auto;
    border-top: 1px solid #333;
}

#foot-all {
    width: 1000px;
    height: 150px;
    line-height: 25px;
    margin: 0 auto;
    color: #FFF;
    text-decoration: none;
    padding-top: 5px;
    text-align: center;
    font: 12px/25px "微软雅黑"
}

/*结束部分结束*/

.popup-window {
    width: 128px;
    height: 284px;
    background: url("../images/zixun.png") no-repeat center;
    position: fixed;
    right: 2px;
    top: 50%;
    margin-top: -142px;
}

.popup-window a {
    display: block;
    width: 128px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-top: 15px;
}

.popup-window a:first-child {
    margin-top: 0;
}

.popup-window a:last-child {
    margin-top: 0;
    height: 24px;
    line-height: 16px;
    font-weight: bold;
}

.popup-window a:hover {
    color: #f9f358;
}

/*end foot*/


.container {
    width: 439px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -219px;
    margin-top: -182px;
    z-index: 999;
    padding: 6px 0 16px;
    background: #fff;
    border-radius: 10px;
    display: none;
}

.container .agileits {
    width: 305px;
    margin: 0 auto;
    padding-top: 30px;
    display: none;
}

.container .agileits .bd_line_wrap {
    width: 303px;
    height: 49px;
    background: url(http://gs.offcn.com/zg/zwppcx/images/input_bk.png) no-repeat center center;
    margin-bottom: 15px;
}

.container .agileits .bd_line_wrap input {
    width: 230px;
    padding-left: 10px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
}

.container .agileits .bd_line_wrap select {
    width: 293px;
    padding-left: 10px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
}

.container .agileits .bd_line_wrap.send_button {
    background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
    width: 303px;
    height: 49px;
    /* background: #cf0e07; */
    background: linear-gradient(to top, #f96346, #fc9c5e);
    color: #fff;
    text-align: center;
    border-radius: 24px;
    cursor: pointer;
}

.bd_close,.bd_close2 {
    width: 30px;
    height: 30px;
    background: url(../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 2px;
    top: 2px;
}

.bd_nav {
    height: 60px;
    border-bottom: 1px solid #c6c6c6;
    padding: 0 53.5px;
}

.bd_nav span.active {
    border-bottom: 2px solid #f96647;
    position: relative;
    top: -1px;
    color: #f96647;
}

.bd_nav span {
    width: 116px;
    display: block;
    margin: 0 25px;
    line-height: 60px;
    font-size: 24px;
    color: #f96647;
    float: left;
    text-align: center;
    cursor: pointer;
}

.yzm_wrap {
    width: 100%;
    position: relative;
}

.yzm_wrap .yzm_btn, #daojishi {
    display: inline-block;
    width: 55px;
    height: 49px;
    color: #999999;
    position: relative;
    right: 10px;
    top: 0px;
    text-align: center;
    line-height: 49px;
    font-size: 19px;
    transition: all 1s;
}

.yzm_wrap #daojishi {
    display: none;
    font-size: 14px;
}

.zg_cover {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 980;
}

.cxjgbox {
    margin-bottom: 50px;
}


.sec1_div3{
	display:none;
	width: 900px;
	height:500px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -452px;
    margin-top: -182px;
    z-index: 999;
    padding: 6px 0 16px;
    background: #fff;
    border-radius: 10px;
}
.form_p1{
	width: 100%;
    height: 500px;
    margin: 0 auto;
    position: relative;
}
.top_message{}
.top_message .gj_zssj{font-size:16px; line-height: 50px;height:50px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; text-align:center; font-weight:bold;}
.top_message .color_bh{ color:#ff592d;}